Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.coralogix.com/mgmt/openapi/5/aaa/api-keys/v3/all/status \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "updates": [ { "active": true, "keyId": "key_abc123" } ] } '
{}
Activate or deactivate specified API keys.
API key authentication
This data structure is used to update the status of specified API keys.
The updates.
Show child attributes
This data structure is the response obtained after updating API keys status.
Was this page helpful?